uuid: 2d1834e6-61d0-442b-b7b3-76f976790199
langcode: de
status: true
dependencies:
  config:
    - system.menu.referenten
  module:
    - context
    - system
    - user
  theme:
    - sash_backend
id: referentinnen
theme: sash_backend
region: sidebar
weight: -6
provider: null
plugin: 'system_menu_block:referenten'
settings:
  id: 'system_menu_block:referenten'
  label: 'Referent:innen'
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: true
visibility:
  context_all:
    id: context_all
    values: ''
    negate: null
    context_mapping: {  }
  user_status:
    id: user_status
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
  context:
    id: context
    values: ''
    negate: null
    context_mapping: {  }
  user_role:
    id: user_role
    roles:
      referent: referent
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
